ContactsContact Companies
Delete Contact Company
Delete a company profile from your project.
Delete a company. Linked contacts are unlinked but not deleted.
Required: Contacts > Write
Authorization
bearerToken
AuthorizationBearer <token>
API token for YourGPT Public APIs. Create tokens in Settings > API Tokens in your YourGPT dashboard.
In: header
Request Body
application/json
project_uid*string
Your project's unique identifier.
company_id*integer
The company ID to delete.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://api.yourgpt.ai/chatbot/v1/deleteContactCompany" \ -H "Content-Type: application/json" \ -d '{ "project_uid": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "company_id": 50 }'{
"type": "RXSUCCESS",
"message": "Data Deleted Successfully!"
}{
"type": "RXERROR",
"message": "Invalid params"
}{
"type": "RXERROR",
"message": "Invalid or revoked API token"
}{
"type": "RXERROR",
"message": "You do not have permission to perform this action"
}